Bug 778618 - SFTP certificate passphrase is not optional when using certificates
SFTP certificate passphrase is not optional when using certificates
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: 5.0.0 GA,5.0.0 ER2
Assigned To: Mark Little
Depends On:
  Show dependency treegraph
Reported: 2008-12-21 23:08 EST by Len DiMaggio
Modified: 2012-07-13 00:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: SOA-1097
Last Closed: 2010-02-01 14:01:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1097 None None None Never

  None (edit)
Description Len DiMaggio 2008-12-21 23:08:29 EST
++ This bug is a clone of bug 778617 ++

project_key: SOA

Platform JIRA for project JIRA:  https://jira.jboss.org/jira/browse/JBESB-2173
Comment 1 Mark Little 2008-12-21 23:08:29 EST
Link: Added: This issue depends JBESB-2173
Comment 2 Mark Little 2008-12-21 23:11:07 EST
Link: Added: This issue related SOA-992
Comment 3 Mark Little 2008-12-22 00:36:35 EST
Link: Added: This issue depends JBESB-2249
Comment 4 Len DiMaggio 2010-02-01 14:01:35 EST
Verified with SOA-P ER7 - the passphrase is not required when the cert in question does not include a password.

Note You need to log in before you can comment on or make changes to this bug.